/* Quick.Cms.Ext v6.x default stylesheet */

/* GLOBAL STYLES */
body, body *, body *:before, body *:after{margin:0;padding:0;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body,table{color:#333;font-size:1em;font-family:'Muli', Arial, sans-serif;}
h1,h2,h3,h4{font-size:1em;}

body{padding:0;background:#fff;text-align:center;}


input[type="text"], input[type="password"], input[type="file"], input[type="email"], select, textarea{margin-top:0;border:1px solid #ccc;padding:4px 10px;background:#fff;border-radius:5px;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus{border-color:#1DA7C3 !important;transition:all 0.3s ease;}
input[type="text"].warning-required, input[type="password"].warning-required, input[type="email"].warning-required, select.warning-required, textarea.warning-required{background:#fbefef;border-color:red;border-color:#1DA7C3;}
input[type="submit"], button[type="submit"]{padding:5px 14px;background:#1DA7C3;;color:#fff;transition:all 0.3s ease;font-family: 'Muli', Arial, sans-serif;font-size:1em;border-radius:2px;}
input[type="submit"]:hover, input[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:focus{background:#31BBD7;cursor:pointer;}
label{font-weight:bold;}
label span{padding-left:10px;color:#aaa;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;font-size:100%;}
tbody, tfoot, thead{margin:0;padding:0;}
caption, tr, th, td{margin:0;padding:2px 4px;border:1px solid #e8eaee;font-size:100%;font:inherit;vertical-align:baseline;}
hr{border-bottom:1px solid #f2f2f2;}

a{color:#1DA7C3;text-decoration:underline;}
a:hover{color:#E31E25;text-decoration:none;}
a:visited{}

.msg{clear:both;overflow:hidden;padding:20px 0;text-align:center;}
.msg.done, .msg.error{margin:10px 0;background:#0093dd url('img/info.png') no-repeat 20px center;color:#fff;font-size:1.5em;}
.msg.done a, .msg.error a{color:#fff;}
.msg.done a:hover, .msg.error a:hover{color:#1f1a17;}
.msg a.action{display:inline-block;margin:7px 7px;padding:3px 8px;border:1px solid #fff;text-decoration:none;font-size:0.813em;}
.msg a.action:hover{background:#fff;}
.msg.panel a.action{margin-top:13px;}
.msg.error{background-color:#cc1426;}
.wai{position:absolute;width:1px;height:1px;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);overflow:hidden;}

.container{position:relative;width:100%;max-width:1200px;margin:0px auto;text-align:left;}
.container:after{content:"";display:table;clear:both;}

#header{}
#body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
#body img{max-width:100%;}

/* QUICK LINKS */
#skiplinks{position:absolute;top:0;left:0;}
#skiplinks a{position:absolute;top:-500px;left:0;z-index:10;min-width:200px;padding:10px;color:#fff;}
#skiplinks a:focus{top:0;background:#000;color:#fff;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head1{float:left;width:100%;height:60px;background:#31BBD7;clear:both;border-bottom:0px solid #f5f5f5;overflow:visible;z-index:9999;}
#head1 .container{position:relative;width:100%;max-width:1200px;margin:0px auto;height:60px;text-align:left;background:transparent;}
#head1 .container:after{content:"";display:table;clear:both;}
#logo{float:left;position:relative;padding:10px 0 0 0px;;overflow:visible;z-index:999999;}
#slogan{display:none;float:left;padding:4px 0 0 4px;background:inherit;color:#1f1a17;}

#logo img{height:auto;width:auto;max-height:50px;}

#search-form{float:right;min-width:140px;width:20.0%;padding:0px 0px 0px 5px;text-align:right;background:#CCCCCC}
#search-form input[type="text"]{float:left;height:40px;padding:10px 10px 10px;margin:10px 0;border-bottom:3px solid #31BBD7;border-radius:0;}
#search-form button{float:left;height:50px;padding:10px;}
#search-form input[type="text"]{min-width:100px;width:80%;background:#CCCCCC;color:#303030;border-right:0;border:0;}
#search-form input[type="text"]:focus{border-bottom:3px solid #fff;;box-shadow:none}
#search-form button{margin:0px 0 0;width:20%;background:#1DA7C3 url('img/search.png') no-repeat center center;color:transparent;
line-height:0.8em;height:60px;}
#search-form button:hover, #search-form button:focus{background-color:#909090;transition:all 0.5s ease;}


.searchlink {
  display: block;
  float: right;
  position: relative;
  padding: 0 30px;
  right: 0;
  font-size: 0.9em;
  cursor: pointer;
  height: 60px;
  line-height: 60px;   -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	 background: #1DA7C3;
	color:#fff;
}
.searchlink:hover, .searchlink.open {
  color:#fff;
  background: #1DA7C3;;
  -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;

}

.searchlink.open > .searchform {
  display: block;  
}


/** search field **/
.searchform {
  display: none;
  position: absolute;
  width: 460px;
  height: 60px;
  line-height: 60px;
  top: 60px;
  right:0;
  padding: 0 15px;
  cursor: default;
  background: #fff;z-index:99999;border:1px solid #f5f5f5;

}

.searchlink.open .searchform {
  display: block;

}

.searchlink.open .searchform::before {
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	-webkit-transition: none;
	transition: none;
	-webkit-animation: expand 0.6s ease-out;
  	animation: expand 0.6s ease-out;
}

.searchlink.open .searchform {
	opacity: 0;
	-webkit-transform: translate3d(0,-25px,0);
	transform: translate3d(0,-25px,0);
	-webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
	transition: opacity 0.15s, transform 0.15s;
}

.searchlink.open .searchform {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	opacity: 1;
	-webkit-transition: none;
	transition: none;
	-webkit-animation: bounce 0.6s ease-out;
  	animation: bounce 0.6s ease-out;
}

#search {
  display: block;
  position: relative;
}

#sSearch {
margin:0 20px;
  width: 300px;
  background: #efefef;
  padding: 8px 11px;
  border: 0;
  color: #333;overflow:visible;z-index:99999;
  position:relative;
  font-size:1.0em;
}
#sSearch:focus{background:#fff;border:1px solid #31BBD7;}


.sbtn {
  display: block;
  position: absolute;
  right: 10px;
  top: 15px;
  background: none;
  border: none;
  color: #bcbcbc;
  font-size: 0.7em;
  cursor: pointer;overflow:visible;z-index:999999;background:#1DA7C3;;
}

button.sbtn{border-radius:0px;}
button.sbtn:hover{background:#31BBD7;}
/* HEADER WITH TOP MENU */
#head2{float:left;width:100%;cleaR:both;background:#fff;}

/* MENU TOP */
#header .menu-1{float:right;}
#header .menu-1 ul{float:left;width:100%;height:100%;margin:0;list-style:none;}
#header .menu-1 li{position:relative;float:left;padding:0;}
#header .menu-1 li:after{content:'';display:block;position:absolute;bottom:0;margin:auto;width:20%;height:5px;background:transparent;}
#header .menu-1 li:hover:after, #header .menu-1 .selected:after, #header .menu-1 .selected-parent:after{width:99%;background:#0093dd;}
#header .menu-1 a{float:left;width:100%;margin:0px 0;padding:0px 18px;line-height:60px;color:#fff;font-size:0.95em;text-decoration:none;background:transparent;font-weight:700;}
#header .menu-1 a:hover, #header .menu-1 .selected a, #header .menu-1 .selected-parent a{color:#31BBD7;background:#fff;transition:all 0.5s ease;}

#header .menu-1 > ul{margin:0px 0;line-height:1.5em;}
#header .menu-1 li{position:relative;}
#header .menu-1 li:after{display:none;}
#header .menu-1 li.drop-down:before{position:absolute;right:8px;top:20px;font-family:'FontAwesome';display:none;content:"\f107";color:#fff;font-size:0.9em;}



#header .menu-1 ul ul{display:none;position:absolute;width:auto;top:60px;left:0px;z-index:10;height:auto;white-space:nowrap;
background:#1DA7C3;overflow:visible;z-index:999999;}
#header .menu-1 > ul > li:hover > ul{display:block;}
#header .menu-1 > ul > li.hide:hover > ul{display:none;}

#header .menu-1 ul ul li{clear:left;display:block;width:100%;margin-left:0;line-height:40px;}
#header .menu-1 ul ul li a:hover{background:#31BBD7;color:#fff;}
#header .menu-1 ul ul li.drop-down:before{position:absolute;right:10px;top:0px;font-family:'FontAwesome';display:block;content:"\f105";color:#fff;}
#header .menu-1 ul ul li a{width:100%;margin:0;line-height:40px;color:#fff;}

#header .menu-1 > ul > li > ul > li > ul{top:0;left:100%;}
#header .menu-1 > ul > li > ul > li:hover ul{display:block;}
#header .menu-1 ul ul ul li a{font-size:0.875em;}

#header .menu-1 ul ul ul{display:none;position:absolute;width:120%;}

#header .menu-1 ul ul li.cennik a{background:#f5f5f5;color:#31BBD7;}
#header .menu-1 ul ul li.cennik a:hover{background:#31BBD7;color:#fff;}

/* MENU 2*/

#column{float:left;width:23%;margin-right:5%;margin-bottom:5%;margin-top:40px;position:relative;}
#column .menu-2 li{list-style:none;line-height:1.3em;}
#column .menu-2 li a{font-weight:700;color:#000;text-decoration:none; display: block;border-bottom:1px solid #f2f2f2;padding:8px 10px 8px;}
#column .menu-2 li a:after{position:absolute;right:10px;top:8px;font-family:'FontAwesome';display:block;content:"\f107";color:#e2e2e2;}
#column .menu-2 li a:hover{color:#E31E25;transition:all 0.3s ease;}
#column .menu-2 li ul li {list-style:none;}
#column .menu-2 li ul li a{font-weight:400;font-size:0.85em;color:#666;text-decoration:none;padding:8px 10px;}
#column .menu-2 li ul li.selected a{color:#E31E25;}
#column .menu-2 li ul li ul li a{font-weight:400;font-size:0.75em;color:#666;text-decoration:none;line-height:40px;padding:0 20px;}

#column .menu-3 li{list-style:none;line-height:1.3em;margin-bottom:0px;background:#f8f8f8;border-radius:5px;}
#column .menu-3 li a{font-weight:700;color:#000;text-decoration:none; display: block;border-bottom:1px solid #f2f2f2;padding:8px 10px 8px;}
#column .menu-3 li:last-child a{border:0;}
#column .menu-3 li a:after{position:absolute;right:10px;top:5px;font-family:'FontAwesome';display:block;content:"";color:#e2e2e2;}
#column .menu-3 li a:hover{color:#E31E25;transition:all 0.3s ease;}
#column .menu-3 li ul li {list-style:none;}
#column .menu-3 li ul li a{font-weight:400;font-size:0.85em;color:#666;text-decoration:none;padding:8px 10px;}
#column .menu-3 li ul li.selected a{color:#E31E25;}
#column .menu-3 li ul li ul li a{font-weight:400;font-size:0.75em;color:#666;text-decoration:none;line-height:40px;padding:0 20px;}



body#page1 #column{display:none;}

table{width:100%;height:auto;margin:10px auto}
table tr.head, table.aleft tr.head td{background:#E31E25;font-weight:700;color:#fff;text-align:center;}
table td{padding:10px;text-align:center;}

table.aleft td{text-align:left;}

.blue{background:#31BBD7;}
.white{background:#fff}
.grey{background:#C9C9C9}
.dark_grey{background:#5B5B5B;}
#head3{float:left;width:100%;margin:0px auto;position:relative;overflow:visible;}

#head3 .left50{width:50%;float:left;}
#head3 .right50{width:50%;float:left;background:#fff;}

#head4{float:left;width:100%;margin-top:0px;position:relative;overflow:hidden;}

#head44{float:left;width:100%;margin-top:0px;position:relative;overflow:hidden;background:#5B5B5B;}



#head5{float:left;width:100%;margin-top:0px;position:relative;overflow:visible;}




#head5 .left50{width:50%;float:left;}
#head5 .right50{width:50%;float:left;}

#head6{float:left;width:100%;margin-top:0px;position:relative;overflow:visible;background:#f5f5f5;}
#head6 .left50{width:50%;float:left;}
#head6 .right50{width:50%;float:left;}

#head7{float:left;width:100%;margin-top:0px;position:relative;overflow:visible;background:#fff;}
#head7 .container{position:relative;width:100%;max-width:1200px;margin:0px auto;text-align:left;}
#head7 .container:after{content:"";display:table;clear:both;}

#head8{display:none;float:left;width:100%;margin-top:0px;position:relative;overflow:visible;background:#454545;}
#head8 .left50{width:50%;float:left;height:100%;min-height:300px;background:url('img/kontakt.jpg') no-repeat center center;background-size: cover;}
#head8 .right50{width:50%;float:left;height:100%;min-height:300px;min-height:300px;}
body#page1 #head8{display:block;}
/* SLIDER */
/* You will find slider styles in style-slider.css file */

/* BODY/CONTENT STYLES */
#body{clear:both;margin:0 auto;width:100%;}

#body .container{position:relative;width:100%;margin:0px auto;text-align:left;background:#fff;}
#body:after{content:"";display:table;clear:both;}

.hide h1{display:none;}

body#page1 #page{margin:0;}

/* PAGE */
#page{position:relative;float:left;width:100%;margin:30px 0 30px;text-align:left;}
#page h1{margin:0px 0 15px;color:#000;font-size:1.7em;font-weight:700;width:70%;;line-height:1em;}
#page .msg.error h1{margin-top:15px;color:#fff;}
#page .msg.error.panel h1{margin:0;font-size:1em;}

/* PAGE - BREADCRUMB (navigation path) */
#page nav.breadcrumb{margin-bottom:10px;font-size:0.8em;color:#999;}
#page nav.breadcrumb a{text-decoration:none;color:#999;}
#page nav.breadcrumb a:hover{}

/* PAGE CONTENT */
#page div.content{line-height:1.5em;}
#page div.content > ul, #page div.content > ol{padding:0 0 0 0px;}
/* #page div.content > ul:after, #page div.content > ol:after{content:"";display:table;clear:both;} */ /* Uncomment if necessary */
#page div.content > ul li, #page div.content > ol li{margin:4px 0 0 20px;padding:0;}
#page div.content > h2{font-size:1.3em;line-height:1.3em;font-weight:700;margin:20px 0;color:#1DA7C3;}
#page div.content > h3{font-size:1.1em;line-height:1.3em;font-weight:700;margin:20px 0}
#page div.content > p{padding-bottom:10px;}

#page ul.options{float:left;width:100%;margin:0 10px 20px 0;list-style:none;}
#page ul.options::after{content:"";display:table;clear:both;}
#page ul.options li{float:left;margin:0 10px 0 0;}
#page ul.options .edit a, #page ul.options .delete a{display:inline-block;width:21px;height:21px;background:url('../admin/img/options.png') no-repeat 0px 0px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;}
#page ul.options .edit a:hover{background-position:0 -21px;}
#page ul.options .delete a{background-position:-21px 0;}
#page ul.options .delete a:hover{background-position:-21px -21px;}

#page > time{position:absolute;top:40px;right:0;color:#6e6e6e;}

#content{float:right;width:72%;} /* left column mod */

#content li img{}
#content li img:hover{opacity:0.8;transition:all 0.3s ease;}



.full #content{float:left;width:100%;} 
.full #column{display:none;}


/* list global */
ul[class*='images-']{list-style:none;}
ul[class*='images-'] li{margin:0 0 0px 0;background:inherit;text-align:center;}
ul[class*='images-'] p{max-width:250px;margin:0 auto;color:#0093dd;font-size:0.875em;}
#content div.content .images-3, #content div.content .images-4{padding:0;}
/* list custom */
.images-1{clear:left;float:left;margin:9px 20px 0 0;}
.images-2{clear:right;float:right;margin:8px 0 0 15px;}
.images-3, .images-4, .images-8{clear:both;}
.images-4{padding-top:15px;}
.images-8{padding-top:15px;}
.images-3:after, .images-4:after, .images-8:after{content:'';display:table;clear:both;}
.images-3 li, .images-4 li{float:left;width:25%;}
.images-3 li:nth-child(4n+1), .images-4 li:nth-child(4n+1){clear:left;}
#content div.content .images-3, #content div.content .images-4{clear:none;}

.images-8 li{float:left;width:32.33%;margin:0.3% 0.5% !important;}
.images-8 li:nth-child(3n+1){clear:left;}

/* FILES LIST STYLES */
.files-list{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;border-left:2px solid #c8cccf;font-size:0.9em;}
.files-list li{float:left;clear:left;width:100%;height:20px;margin:9px 0 9px 20px;padding-left:30px;background:url('img/files-ext.gif') no-repeat 0 -260px;}
.files-list p{display:inline;color:#0093dd;font-style:italic;}
.files-list p:before{content:" - ";}
.files-list .zip{background-position:0 0;}
.files-list .xml{background-position:0 -20px;}
.files-list .xls{background-position:0 -40px;}
.files-list .web{background-position:0 -60px;}
.files-list .vcf{background-position:0 -80px;}
.files-list .txt{background-position:0 -100px;}
.files-list .sys{background-position:0 -120px;}
.files-list .swf{background-position:0 -140px;}
.files-list .psd{background-position:0 -160px;}
.files-list .pps{background-position:0 -180px;}
.files-list .png{background-position:0 -200px;}
.files-list .pic{background-position:0 -220px;}
.files-list .pdf{background-position:0 -240px;}
.files-list .nn{background-position:0 -260px;}
.files-list .eml{background-position:0 -280px;}
.files-list .media{background-position:0 -300px;}
.files-list .fla{background-position:0 -320px;}
.files-list .exe{background-position:0 -340px;}
.files-list .chm{background-position:0 -360px;}
.files-list .cdr{background-position:0 -380px;}

/* QUICK.BOX */
#quick-box{position:fixed;width:100%;height:100%;left:0;top:0%;background:rgba( 0, 0, 0, 0.7 );z-index:200;overflow:visible;z-index:9999999;}
#quick-box .background{height:100%;}
#quick-box .quick-box-container{position:absolute;padding:0;border-radius:5px;box-shadow: 0 0 15px 1px #000;}
#quick-box .image-wrapper{position:relative;line-height:0;}
#quick-box .image-wrapper img{margin:0;padding:0;border-radius:5px;}
#quick-box .navigation{position:absolute;bottom:0;margin:0;padding:5px 0;text-align:center;font-size:0.875em;font-weight:bold;color:#ddd;line-height:normal;background:rgba( 0, 0, 0, 0.2 );width:100%;}
#quick-box .full-size{position:absolute;right:8px;top:2px;width:24px;height:24px;font-size:0.1em;color:transparent;background:url('../admin/img/fullscreen.png') no-repeat;}
#quick-box .description{margin:0;padding:5px 0;text-align:center;font-size:0.875em;color:#ddd;font-weight:bold;background:rgba( 0, 0, 0, 0.8 );border-bottom-left-radius:5px;border-bottom-right-radius:5px;max-height:66px;overflow:hidden;}
#quick-box .arrow{position:absolute;display:block;width:50%;top:15%;height:70%;margin:0px;font-family:Verdana;z-index:100;opacity:0.5;text-decoration:none;}
#quick-box .arrow:before, #quick-box .arrow:after{content:"";display:block;position:absolute;top:50%;transform:translateY(-50%);}
#quick-box .arrow:before{width:32px;height:32px;margin:0 10px;background:url('img/arrows.png') no-repeat 0 0;z-index:1;}
#quick-box .arrow:after{width:52px;height:52px;background:rgba( 0, 0, 0, 0.2 );z-index:-1;}
#quick-box .arrow.prev:before{background-position:0 -32px;}
#quick-box .arrow.next:before{right:0;}
#quick-box .arrow.next:after{right:0;}
#quick-box .arrow:hover{opacity:0.9;}
#quick-box .prev{left:0px;}
#quick-box .next{right:0px;}
#quick-box .close{position:absolute;top:0;right:0;padding:0.15em 0.4em 0.2em;opacity:0.5;background:#000;color:#fff;font-weight:bold;font-family:"Trebuchet MS";text-decoration:none;border:1px solid #fff;border-top:none;border-right:none;border-top-right-radius:5px;z-index:100;}
#quick-box .close:hover{opacity:0.8;}
#quick-box .close, #quick-box .arrow{line-height:normal;}
#quick-box .loading{display:block;padding:40px 35px;color:white;line-height:1em;}

/* SUBPAGES LIST STYLES */
/* global */
.title{padding:0 0 0.5em;font-size:1.0rem;}
.title a{color:#000;font-weight:700;background:none;text-decoration:none;}
.title a:hover{color:#1DA7C3;transition:all 0.5s ease;background:none;text-decoration:none;}
time.date{display:block;padding:0 0 0.3em;color:#6e6e6e;}
[class*="pages-"]{float:left;width:100%;margin:7px 0;list-style:none;}
[class*="pages-"] .more{display:block;margin:0.3em 0 0;}

/* standard list */
.pages-list .page{clear:left;float:left;width:100%;margin:15px 0;padding:25px 2.5% 20px;border-bottom:1px solid #e0e0e0;}
.pages-list .page .image{float:left;margin:0 2.5% 5px 0;}


.pages-list .title{font-size:1.2rem;}
.pages-list div.description{margin:0.3em 0 0;font-weight:normal;font-size:1em;line-height:1.4em;}
.pages-list ul, .pages-list ol{float:left;width:96%;margin:5px 0 0 4%;padding:0;list-style:disc;}
.pages-list .page li{padding:0;border:0;background:none;}
.pages-list .page ol{list-style:decimal;}
.pages-list p, .pages-gallery p{padding:0.3em 0;}

.pages-list .more{float:left;width:50%;max-width:600px;text-align:left;margin:20px 0 0 0px;}
.pages-list .more a{color:#fff;font-size:0.8em;text-decoration:none;font-weight:700;
letter-spacing:1px;background:#31BBD7;padding:3px 15px 5px;border-radius:5px;}
.pages-list .more a:hover{background:#1DA7C3;transition:all 0.3s ease;}

/* subpages gallery/boxes/products etc */
.pages-gallery{clear:both;}
.pages-gallery:after{content:'';display:table;clear:both;}
.pages-gallery .page{float:left;width:98%;clear:left;margin:15px 0;padding:10px 0;border:1px solid #e0e0e0;border-top:5px solid #e8eaee;text-align:center;}
.pages-gallery .page .image{margin:0 0 5px;}
.pages-gallery div.description{padding:0.3em 0;text-align:justify;}
@media screen and (min-width:481px){
  .pages-gallery .page{clear:none;float:left;padding:20px;}
}
@media screen and (min-width:481px) and (max-width:800px){
  .pages-gallery .page{width:48%;}
  .pages-gallery .page:nth-child(2n+1){clear:left;}
}
@media screen and (min-width:801px){
  .pages-gallery .page{width:32%;margin-left:2%;}
  .pages-gallery .page:nth-child(3n+1){clear:left;margin-left:0;}
}

.pages{clear:both;padding:8px 0;text-align:right;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 3px;}

/* DOWNLOAD LIST */
#download-list{width:100%;margin:15px 0 5px;text-align:left;}
#download-list td{padding:7px 12px;text-align:left !important;}
#download-list thead{text-align:left;}
#download-list thead a{font-weight:bold;text-decoration:none;}
#download-list tbody .name a{text-decoration:none;}
#download-list tbody .name a:first-child{position:relative;padding-left:26px;}
#download-list tbody .name a:first-child:before{content:'';position:absolute;left:0px;width:16px;height:20px;background:url('img/files-ext.gif') no-repeat 0 -260px;}
#download-list tbody p{margin:5px 0 0 26px;color:#777;font-size:0.938em;}
#download-list tbody .size, #download-list tbody .date-file{width:17%;max-width:170px;text-align:center;vertical-align:middle;font-size:0.938em;}
#download-list tbody .size{text-align:right;}
#download-list tbody .size abbr{font-style:italic;color:#777;}
#download-list tbody .zip .name a:first-child:before{background-position:0 0;}
#download-list tbody .xml .name a:first-child:before{background-position:0 -20px;}
#download-list tbody .xls .name a:first-child:before{background-position:0 -40px;}
#download-list tbody .web .name a:first-child:before{background-position:0 -60px;}
#download-list tbody .vcf .name a:first-child:before{background-position:0 -80px;}
#download-list tbody .txt .name a:first-child:before{background-position:0 -100px;}
#download-list tbody .sys .name a:first-child:before{background-position:0 -120px;}
#download-list tbody .swf .name a:first-child:before{background-position:0 -140px;}
#download-list tbody .psd .name a:first-child:before{background-position:0 -160px;}
#download-list tbody .pps .name a:first-child:before{background-position:0 -180px;}
#download-list tbody .png .name a:first-child:before{background-position:0 -200px;}
#download-list tbody .pic .name a:first-child:before{background-position:0 -220px;}
#download-list tbody .pdf .name a:first-child:before{background-position:0 -240px;}
#download-list tbody .nn .name a:first-child:before{background-position:0 -260px;}
#download-list tbody .msg .name a:first-child:before{background-position:0 -280px;}
#download-list tbody .media .name a:first-child:before{background-position:0 -300px;}
#download-list tbody .fla .name a:first-child:before{background-position:0 -320px;}
#download-list tbody .exe .name a:first-child:before{background-position:0 -340px;}
#download-list tbody .chm .name a:first-child:before{background-position:0 -360px;}
#download-list tbody .cdr .name a:first-child:before{background-position:0 -380px;}

/* SITE MAP */
#site-map{clear:left;margin:10px 0;list-style:none;}
#site-map > li{padding:8px 0;}
#site-map > li > a{font-weight:bold;}
#site-map ul{padding:3px 0 3px 30px;list-style:none;}
#site-map ul li{padding:3px 0;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot1{clear:both;background:#31BBD7 ;color:#fff;font-size:0.9em;position:relative;width:100%;margin:0px auto;text-align:center;padding:30px 25px 45px;}
#foot1 .container{background: url('') no-repeat right;width:100%;margin:0 auto;}
#foot1 .container:after{content:"";display:table;clear:both;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;background:#1DA7C3;color:#fff;font-size:0.85em;position:relative;width:100%;margin:0px auto 0;text-align:center;}
#foot .container{padding:30px 0px 30px;background: url('img/logo_reh.png') no-repeat right;width:100%;margin:0 auto;}
#foot .container:after{content:"";display:table;clear:both;}



#foot a{color:#fff;text-decoration:none;}
#foot a:hover{text-decoration:underline;}
#foot .copy{float:left;}
#foot .options{float:right;margin-top:-10px;display:none;}
#foot .options ul{list-style:none;}
#foot .options li{float:right;margin-left:25px;}
#foot .options a{display:block;width:16px;height:16px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;background:url('img/options.png') no-repeat center 0;}
#foot .options .print a:hover{background-position:center -16px;}
#foot .options .back a{background-position:center -32px;}
#foot .options .back a:hover{background-position:center -48px;}

#foot .powered{float:left;clear:left;font-size:1em;}

ul.split50{list-style:none;margin:0 !important;}
ul.split50 li{float:left;width:48%;margin-left:4% !important;}
ul.split50 li:nth-child(2n+1){clear:left;margin-left:0 !important;}
ul.split50 li ul{margin-left:5%;}
ul.split50 li ul li{float:left;width:100%;margin:0;}
ul.split50 li ul li:nth-child(2n+1){margin-left:4% !important;}

ul.split50 li ul li{list-style:none;}
ul.split50 li ul li:before{content:"\f058";font-family:'FontAwesome';padding-right:10px;color:#31BBD7;}

ul.split50 li h2{color:#1DA7C3;font-size:1.25em;margin:10px 0 0;}
ul.split33{list-style:none;margin:0 !important;padding:0 !important}
ul.split33 li{float:left;width:30.33%;margin:1.5% !important;}

.dev{padding:5px;text-align:center;color:#f00;font-weight:bold;}

.form-full{clear:both;float:left;width:100%;margin:25px auto 0;border:0 !important;}
.form-full dt{padding:0 0 7px;}
.form-full dd{margin-bottom:20px;}
.form-full input[type="text"], .form-full input[type="email"], .form-full input[type="password"], .form-full textarea{width:99%;padding:7px;font-size:1em;background:#fff;}
.form-full input[type="text"]:focus, .form-full input[type="password"]:focus, .form-full input[type="email"]:focus, .form-full select:focus, textarea:focus{border-color:#1DA7C3;transition:all 0.3s ease;background:#fff;}

.form-full .save{text-align:left;}

.form-full .save  input{border:0px;background:#31BBD7;font-size:1.0em;padding:2px 15px 5px;border-radius:5px;text-transform:none;color:#fff;font-weight:700;;letter-spacing:0px;}
.form-full .save input:hover{background-color:#000;}

.captcha input[type="text"]{min-width:60px;width:6%;}
.captcha strong{font-weight:bold;}
.captcha em{font-style:normal;font-weight:bold;}
.captcha ins{padding:0 3px;font-weight:bold;text-decoration:none;}


/* ADMIN OPTIONS */
#page ul.options{position:absolute;right:0;top:15px;min-width:100px;list-style:none;text-align:right;}
#page ul.options li{display:inline-block;margin-left:10px;}
.panel-link{display:inline-block;width:21px;height:21px;background:rgba(255,255,255,0.6) url('../admin/img/options.png') no-repeat 0px 0px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;}
.panel-link.edit:hover{background-position:0 -21px;}
.panel-link.delete{background-position:-21px 0;}
.panel-link.delete:hover{background-position:-21px -21px;}

.dev{padding:5px;text-align:center;color:#f00;font-weight:bold;}

@media print{
  /* PRINT STYLES */
  * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;}

  body{margin:1cm 0;font-size:0.875em;}
  #container{position:static;width:17.2cm;height:auto;margin:0;box-shadow:none;}
  #head1{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title a{font-size:2em;}
  #header .menu-1{margin-top:0.3cm;}
  #header .menu-1 li a{padding:0.1cm 0.2cm;border:0;border-right:1px solid #000;font-size:1em;}
  #header .menu-1 .selected a, #header .menu-1 .selected-parent a{font-weight:bold;}
  #head2 .container{position:static;}

  #body{clear:none;border-top:0;}
  #page{clear:both;position:static;float:none;}
  #page h1{margin:0;}

  #body, #head1, #foot{float:none;}
  #header .menu-1 li:hover:after, #header .menu-1 .selected:after, #header .menu-1 .selected-parent:after, #search-form, #foot .options{display:none;}
}




/* PLUGINS */

/* NOTICES ACCEPTS */
.notices{list-style:none;}
.notices .option, .option.notice{margin:4px 0 10px;font-size:0.875em;}
.notices .option label, .option.notice label{margin-left:4px;font-weight:normal;}

/* USER ORDERS HISTORY */
.details-list .legend{padding:1em 0 0.5em;background:inherit;color:#2e6a97;font-size:1.2em;font-weight:bold;}
.details-list dl{display:block;width:100%;margin:0;padding:5px 0;border-top:2px solid #e0e0e0;border-bottom:2px solid #e0e0e0;background:#f8f8f8;}
.details-list dt, .details-list dd{display:inline-block;width:40%;margin:0;padding:3px 0;vertical-align:top;}
.details-list dt{clear:left;text-align:right;}
.details-list dd{padding-left:2%;font-weight:bold;}
.details-list .comment{font-weight:normal;}

/* RELATED PAGES */
#pages-related{clear:both;}
#pages-related > h2{padding-top:1em;color:#cc1426;font-size:1.25em;}

/* PAGES PRODUCTS */
div.price{padding:5px 0;color:#0070b8;font-size:1em;font-weight:normal;}
div.price em{padding-right:4px;font-style:normal;}
div.price strong{font-size:1.125em;font-weight:bold;color:#0070b8;}
div.price.bigger strong{padding:0 2px;font-size:1.222em;}
div.price span{padding-left:4px;}

#page > .price{padding-bottom:10px;color:#333;font-size:1.125em;}

/* PAGES FEATURES */
#features{margin:0 0 15px;min-width:250px;border-collapse:collapse;border:1px solid #e8eaee;font-size:1em;}
#features caption{padding:5px;background:#0093dd;color:#fff;border:1px solid #0093dd;text-align:center;font-weight:bold;}
#features tbody td, #features tbody th{padding:5px 7px;background:#fff;font-weight:normal;text-align:left;}
#features tbody tr:nth-child(even) td, #features tbody tr:nth-child(even) th{background:#f8f8f8;}

/* ORDERING */
.order-box{margin:0.5em 0;}
.order-link{padding:5px 14px;border-width:1px;border-style:solid;background:#0093dd;color:#fff;text-decoration:none;transition:all 0.3s ease;border-radius:2px;}
.order-link:hover, .order-link:focus{background:#00679a;color:#fff;text-decoration:none;cursor:pointer;}

.order-form legend{width:99%;margin-bottom:10px;padding-bottom:15px;color:#cc1426;font-size:1.5em;font-weight:normal;border-bottom:1px solid #eff0f3;}
.order-form .option{margin:4px 0 10px;font-size:0.875em;}
.order-form .option label{margin:0 4px;font-weight:normal;}
.ordered-elements table{margin:0 0 20px;width:99%;border-collapse:collapse;border:1px solid #e8eaee;font-size:1em;}
.ordered-elements tr > *{padding:5px 7px;background:#fff;font-weight:normal;text-align:left;}
.ordered-elements thead td{padding:5px;background:#0093dd;color:#fff;}
.ordered-elements thead em{padding:0 4px 0 0;font-style:normal;}
.ordered-elements tbody tr:nth-child(even) > *{background:#f8f8f8;}
.ordered-elements .price{text-align:right;}
.ordered-elements .quantity{width:100px;text-align:right;}
.ordered-elements .quantity input{text-align:right;}
.ordered-elements .quantity label{position:absolute;clip:rect(1px, 1px, 1px, 1px);}
.ordered-elements tfoot .summary > *{padding:10px;font-size:1.25em;background:#f8f8f8;}
.ordered-elements .recount th{text-align:right;}
.ordered-elements .recount input{padding:3px 8px;font-size:0.875em;}
#basket-options{width:100%;}
#basket-options li{display:inline-block;width:49.3%;}
#basket-options .checkout{text-align:right;font-size:1.125em;}
#basket-options .btn.continue{background:#666;}
#basket-options .btn.continue:hover{background:#00679a;}
#checkout{display:none;margin-top:0;padding-top:30px;}
[class*="menu-"] .products-in-basket{display:inline-block;min-width:20px;margin-left:4px;padding:1px;text-align:center;color:#fff;background:#1f1a17;border-radius:2px;font-style:normal;font-size:0.75em;}
[class*="menu-"] a:hover .products-in-basket, [class*="menu-"] .selected a .products-in-basket{background:#0093dd;}
/* Event dates (range) */
.event-dates{padding:0.3em 0;font-size:0.938em;color:#6e6e6e;}
.event-dates > span{display:block;margin:0.3em 0;}
#page > .event-dates{float:right;margin-top:-35px;} /* page details */
.pages-list .event-dates{padding:0.3em 0;} /* for subpages list only */

/* TAGS */
#tags{clear:both;padding:0.5em 0;list-style:none;}
#tags li{display:inline-block;}
#tags a{display:inline-block;margin:0 5px;padding:3px 6px 3px 21px;background:url('img/tag.png') no-repeat 2px 4px;border:1px solid #e8eaee;}
#tags a:hover{color:#cc1426;}
#tags li.head a{margin:0;padding-left:0;border:0;}


.component {
	line-height: 1.5em;
	margin: 0 auto;
	padding: 2em 0 3em;
	width: 90%;
	max-width: 1000px;
	overflow: hidden;
}
.component .filler {
	font-family: "Blokk", Arial, sans-serif;
	color: #d3d3d3;
}
table {
    border-collapse: collapse;
    margin-bottom: 3em;
    width: 100%;
    background: #fff;
}
td, th {
    padding: 0.75em 1.5em;
    text-align: left;
}
	td.err {
		background-color: #e992b9;
		color: #fff;
		font-size: 0.75em;
		text-align: center;
		line-height: 1;
	}
th {
    background-color: #31BBD7;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
}
tbody th {
	background-color: #31BBD7;
}
tbody tr:nth-child(2n-1) {
    background-color: #f5f5f5;
    transition: all .125s ease-in-out;
}
tbody tr:hover {
    background-color: rgba(49,187,215,.3);
}

/* For appearance */
.sticky-wrap {
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	margin: 3em 0;
	width: 100%;
}
.sticky-wrap .sticky-thead,
.sticky-wrap .sticky-col,
.sticky-wrap .sticky-intersect {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: all .125s ease-in-out;
	z-index: 50;
	width: auto; /* Prevent table from stretching to full size */
}
	.sticky-wrap .sticky-thead {
		box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.125);
		z-index: 100;
		width: 100%; /* Force stretch */
	}
	.sticky-wrap .sticky-intersect {
		opacity: 1;
		z-index: 150;

	}
		.sticky-wrap .sticky-intersect th {
			background-color: #666;
			color: #eee;
		}
.sticky-wrap td,
.sticky-wrap th {
	box-sizing: border-box;
}

/* Not needed for sticky header/column functionality */
td.user-name {
	text-transform: capitalize;
}
.sticky-wrap.overflow-y {
	overflow-y: auto;
	max-height: 50vh;
}





#ask-about-link{float:right;margin:10px 10px 0;padding:4px 14px 5px;border-width:0px;
border-style:solid;font-weight:700;background:#1DA7C3;color:#fff;text-decoration:none;transition:all 0.3s ease;border-radius:5px;}
#ask-about-link a{color:#fff;text-decoration:none;}
#ask-about-link a:before{float:left;content:'';}
#ask-about-link:hover{color:#fff;background:#31BBD7;}
#ask-about-link:hover:before{background-position:0px 100%;}
.contact-panel{padding:25px 0;border-top:5px solid #e8eaee;border-bottom:5px solid #e8eaee;}

/* COMMENTS */
#comments{float:left;width:100%;margin:25px auto 0;padding-top:25px;}
#comments h2{margin-bottom:10px;padding-bottom:15px;color:#31BBD7;font-size:1.5em;font-weight:normal;border-bottom:1px solid #eff0f3;}
#comments article{clear:left;float:left;width:100%;margin:10px 0;border-bottom:1px solid #eff0f3;}
#comments header{float:left;width:100%;margin-bottom:10px;}
#comments h3{float:left;font-size:1em;color:#1DA7C3;}
#comments time{float:right;color:#888;font-size:0.875em;}
#comments p{clear:both;margin-bottom:25px;font-weight:normal;font-size:0.875em;line-height:1.4em;}
#comments .msg{float:left;width:100%;margin:30px 0 50px;}

#comments-form legend{padding-bottom:25px;font-size:1.25em;color:#1DA7C3;}
@media screen and (max-width:1023px){
  #comments .msg{background-image:none;}
  #comments-form, #comments-form *{box-sizing:border-box;}
}




#mhide, #menutoggle, .navtoogle, .slicknav_btn, #mlogo, #muser{display:none;}

/* RESPONSIVE WEB DESIGN - media queries */
  @media screen and (max-width:1199px){
    #container{width:95%;margin:0 2.5%;}
    #head1{height:auto;}
    #logo #title a{font-size:2em;}
    #content .files-list li{width:80%;margin-left:15px;padding-left:30px;}
    #body ul[class*='images-'] img{max-width:95%;}
	#logo{float:left;padding:5px 0 0 5px;}

  }

  @media screen and (max-width:1160px){
#head1, #logo, #head1-sticky-wrapper{display:none;}

#mlogo{display:block;position:absolute;left:10px;top:7px;overflow:visible;}
#mlogo img{max-height:40px;}
#muser{display:block;position:absolute;left:150px;top:0px;overflow:visible;}

#mhide{floaT:left;clear:both;background:#fff;width:100%;margin:0% 0%;height:auto;}
#menu1{width:100%;height:auto;floaT:left;clear:both;margin:0 0%;overflow:visible;z-index:99999;}



.slicknav_btn {position: relative; display: block; vertical-align: middle; float: right; padding: 1.0em 0.6em 1.0em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: right; }
.slicknav_menu .slicknav_icon { float: right; margin: 0.1em 0.438em 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.2em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em}
.slicknav_nav { clear: both; }
.slicknav_nav ul { display: block  }
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; display:none;}
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table;}
.slicknav_menu:after { clear: both }
/* IE6/7 support */


.slicknav_menu { *zoom: 1 }


	
	.js .slicknav_menu {
		display:block;}


	
.slicknav_menu {margin-top:0em;font-size:1.0em;}
/* Button */
.slicknav_btn { margin: 0px 0px 0px; text-decoration:none; background: #31BBD7 ;width:100%;border-bottom:1px solid #eee;}

/* Button Text */

.slicknav_menu  .slicknav_menutxt {
    color: #fff;
    font-weight: 600;}
.slicknav_menutxt{display:none;}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
  overflow:hidden;}
.slicknav_menu {
    background:#fff;
    padding:0px;
	width:100%;
border-top:1px solid #f5f5f5;}
.slicknav_nav {
    color:#333;
    margin:0em 0 0;
    padding:0em 0em;}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;}
.slicknav_nav ul {padding:0;}




.slicknav_nav .slicknav_row {padding:0em 0em;}
.slicknav_nav a{
     padding:0em 0em;
    margin:0px 0px;
    text-decoration:none;
    color:#333;
	text-transform:uppercase;}

	.slicknav_nav ul li{border-bottom:1px solid #f5f5f5;}
.slicknav_nav ul li a{
     padding:0em 0em 0em;line-height:3em;font-weight:600;text-decoration:none;}


.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0em 0;
    margin:0;text-decoration:none;}
.slicknav_nav .slicknav_row:hover {
    background:#31BBD7;
    color:#fff;text-decoration:none;}
.slicknav_nav a:hover{
    background:#31BBD7;
    color:#fff;text-decoration:none;}
.slicknav_nav .slicknav_txtnode {
     margin-left:0px;   }
.slicknav_nav ul li ul li{background:#f5f5f5;}

.pages-8 li{clear:none;float:left;width:48%;margin:15px 1%;padding:20px 0 15px;border-top:5px solid #f7f7f7;text-align:center;}
.pages-8 li:nth-child(3n+1){clear:none;}
.pages-8 li:nth-child(2n+1){clear:left;}
}
  @media screen and (max-width:800px){

#column{display:none;}
#content{width:100%;}
 ul.split50 li{float:left;width:100%;margin:1.5% 0;cleaR:both;margin-left:0 !important}
 ul.split50 li:nth-child(2n+1){width:100%;margin-left:0 !important;padding:0 !important;}
 ul.split50 li ul li:nth-child(2n+1){width:100%;margin-left:0 !important;padding:0 !important;}
#head3 .left50, #head3  .right50{width:100%;max-width:100%;cleaR:both;}
#head6 .left50{width:100%;max-width:100%;cleaR:both;}
#head6  .right50{display:none;}

    .pages-8 li{clear:both;float:left;width:98%;margin:15px 1%;padding:20px 0 15px;border-top:5px solid #f7f7f7;text-align:center;}

 ul.split33 li{float:left;width:100%;margin:1.5% 0;cleaR:both;}
 #foot .container{background:none;width:95%;margin:0 2.5%;}
  #foot .powered{float:none;clear:both;font-size:1em;text-align:center;}
#foot .copy{float:none;clear:both;font-size:1em;text-align:center;}
  


.pages-list .page .image{float:left;width:100%;cleaR:both;margin:0 0 25px 0;}
.pages-list .page .image img{width:100%;height:auto;}

.pages-list .title{font-size:1.2rem;}
.pages-list div.description{margin:0.3em 0 0;font-weight:normal;font-size:1em;line-height:1.4em;}
.pages-list ul, .pages-list ol{float:left;width:96%;margin:5px 0 0 4%;padding:0;list-style:disc;}
.pages-list .page li{padding:0;border:0;background:none;}
.pages-list .page ol{list-style:decimal;}
.pages-list p, .pages-gallery p{padding:0.3em 0;}

.pages-list .more{float:left;width:50%;max-width:600px;text-align:left;margin:20px 0 0 0px;}
.pages-list .more a{color:#fff;font-size:0.8em;text-decoration:none;font-weight:700;
letter-spacing:1px;background:#31BBD7;padding:3px 15px 5px;border-radius:5px;}
.pages-list .more a:hover{background:#1DA7C3;transition:all 0.3s ease;}

.images-1{float:left;width:100%;cleaR:both;margin:0 0 25px 0;}
.images-1 img{width:100%;height:auto;}

#page time{float:left;position:relative;width:100%;cleaR:both;top:0;left:0;margin-bottom:20px;}
  }

@media screen and (max-width:360px){
  #download-list{font-size:0.875em;}
  #download-list td{padding:7px 5px;}
  #download-list tbody p{font-size: 0.875em;}
  #download-list tbody .name a:first-child{padding-left:0px;}
  #download-list tbody .name a:first-child:before{display:none;}
}

  @media /* High px density (mostly mobile) - so you can magnify something */
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx){
    #quick-box .close{font-size:1.5em;}
    #quick-box .prev, #quick-box .next{opacity:0.5;text-decoration:none;}
  }